body {
	background: #FFF;
	margin: 0;
	padding: 0;
	text-align: center;
	}

p,
ol,
ul,
label {
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.6em;
	}
	
h1 {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 1.25;
	color: #222;
	}
	
h2 {
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	color: #222;
	margin: 30px 0 10px 0;
	}

h3 {
	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	color: #222;
	margin: 30px 0 10px 0;
	}

img.cntr {
    display: block;
    margin: 40px auto 20px auto;
	}

img.float {
    display: block;
    float: right;
    padding-left: 20px;
}

iframe {
	margin: 20px 0;
	}
	
p img {
	margin-bottom: 20px;
	}

p + p img {
	margin-top: 20px;
	}
	
blockquote {
	font-family: Georgia, Times, 'Times New Roman', serif;
	font-size: 16px;
	color: #999;
	line-height: 1.6em;
	text-indent: -0.4em;
	}

p.date {
	color: #999;
	margin-bottom: -20px;
	}

p.center {
	text-align: center;
	}

p.caption {
	color: #999;
	font-size: 11px;
	margin: 20px 0 40px 0;
	}

em {
	font-family: Georgia;
	font-size: 13px;
	font-style: italic;
}

h2 em {
	color: #999;
	font-size: 25px;
	font-weight: normal;	
}

a, a:visited {
	font-family: Georgia;
	font-size: 13px;
	color: #2679b9;
	font-style: italic;
	text-decoration: none;
}

a:hover, a:visited:hover {
	color: #111;
}

	
#page {
	margin: 0 auto;
	width: 700px;
	}
 
#content {
	text-align: left;
	padding: 0px 70px;
    width: 550px;
	}
 
#header {
	margin-top: 20px;
	}

#header ul {
	margin: 0;
	padding: 0;
	}

#header ul li {
	border-left: 1px solid #d3d2cf;
	display: inline;
	margin: 0 0 0 4px;
	padding: 0 0 0 7px;
	}

#header ul li:first-child {
	border: none;
	margin: 0;
	padding: 0;
	}
	
#footer {
	padding: 10px 20px 100px 20px;
	text-align: left;
	}

#footer p {
	color: #AAA;
	}

#footer a {
	}
	
p.button {
	margin: 20px 0 20px -10px;
	}

p.button a,
.store li a,
.store li span a {
	font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-style: normal;
	}

p.button a,
.store li span a {
	padding: 7px 16px;
	margin-left: 10px;
	color: #fff;
	text-decoration: none;
	background: #333;
	border: 0;
	border-radius: 16px;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	}
	
p.button a:hover,
.store li span a:hover {
	color: #fff;
	background: #C00;
	}
	
.store ul {
	list-style: none;
	padding: 0;
	position: relative;
	}

.store li {
	border-top: 1px solid #d3d2cf;
	padding: 15px 0;
	}

.store li:last-child {
	border-bottom: 1px solid #d3d2cf;
	}

.store li span {
	position: absolute;
	left: 390px;
	}
	
